Skip to Content
avatar image
Former Member

For installing EHP1 for CE7.1

I already have CE 7.1 SR5, 90-day trial version on my machine.

Now I see that EHP1 is also available for download. I want to use EHP1 for the BPM capabilities in it.

Will I now have to uninstall CE7.1 SR5 that I already have and then install the EHP1 CE7.1 on a clean slate or can I do the installation on top of the existing CE 7.1 SR5?

Regards,

Puja

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    Sep 18, 2008 at 04:37 PM

    As mentioned in Donka's blog, you would have to download the JRE 1.5 from www.sun.java.com.

    Please download Update 16 or above.

    Regards,

    Romit

    Add comment
    10|10000 characters needed characters exceeded

  • Sep 17, 2008 at 02:52 PM

    I'd suggest to uninstall and reinstall after this. Trials are not tested for side effects of installation on top.

    Regards,

    Benny

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Thanks for the information.

      I uninstalled the CE 7.1 SR5. Installed CE 7.1 EHP1 trial version from SDN and also downloaded the SAP NetWeaver Developer Studio for EHP1 CE 7.1

      However, when I unzipped the NWDS_platform.zip and ran SapNetweaverDeveloperStudio.exe, I get an error message that says "Version 1.4.2_10 of the JVM is not suitable for this product. Version 1.5 or greater is required".

      Am I required to download this separately from www.java.sun.com ? Isn't this supposed to come with the CE 7.1 EHP1 installation?

      What could I be missing?

      Edited by: Puja Malhotra on Sep 17, 2008 11:38 PM